=== debian/changelog ===
libimage-base-gd-perl (11-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Sat, 18 Jun 2011 08:00:04 +1000
